<%
dim Lang_Cnzz(17)
Lang_Cnzz(1) = "Key有誤！"
Lang_Cnzz(2) = "域名長度在1-64字符之間！"
Lang_Cnzz(3) = "請輸入有效的域名！"
Lang_Cnzz(4) = "域名申請有誤！"
Lang_Cnzz(5) = "申請次數過多！"
Lang_Cnzz(6) = "統計服務開通成功！"
Lang_Cnzz(7) = "一鍵開通CNZZ統計"
Lang_Cnzz(8) = "正在與CNZZ統計進行連接，請稍候..."
Lang_Cnzz(9) = "請先配置CNZZ統計！"
Lang_Cnzz(10) = "統計狀態："
Lang_Cnzz(11) = "開啟"
Lang_Cnzz(12) = "關閉"
Lang_Cnzz(13) = "申請的統計域名與當前域名不一致！"
Lang_Cnzz(14) = "統計修復"
Lang_Cnzz(15) = "請求對像出錯！可能是地址不正確！"
Lang_Cnzz(16) = "一鍵修復CNZZ統計"
Lang_Cnzz(17) = "修復後CNZZ統計服務會重新開通，並且之前的統計數據會被清空，請謹慎使用，本功能僅用於統計服務無法正常使用的情況。"
%>